<?php

$targetFolder = $_SERVER['DOCUMENT_ROOT'].'/storage/app/public/';
$linkFolder = $_SERVER['DOCUMENT_ROOT'].'/public/storage';
symlink($targetFolder,$linkFolder);
echo 'Symlink process successfully completed'; ?><?php /**PATH /home/adminimprenta/public_html/enoks/resources/views/presupuesto/symlink.blade.php ENDPATH**/ ?>